using System.Windows;
using Telerik.Windows.Controls;
using Telerik.Windows.Data;
using System;

namespace RadGridView_WPF_2010_Q11
{
	/// <summary>
	/// Interaction logic for Window1.xaml
	/// </summary>
	public partial class Window1 : Window
	{
		public Window1()
		{
			InitializeComponent();
			this.clubsGrid.ItemsSource = Club.GetClubs();
		}

		private void clubsGrid_CopyingCellClipboardContent(object sender, GridViewCellClipboardEventArgs e)
		{
			e.Cancel = false;
			try
			{
				MessageBox.Show(e.Value as string);
			}
			catch (Exception exc)
			{
			}
		}			
	}	
}
